Ubuntu

Comment 38 for bug 922036

Martin Pitt (pitti) wrote :

Seems the previous esound upload didn't catch it yet:

Package: libesd0
Depends: libasound2 (>> 1.0.24.1), libaudiofile0, [...]